Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 78791 - change suggestions for mrtg init.d script
Summary: change suggestions for mrtg init.d script
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-20 03:13 UTC by Sergiy Borodych
Modified: 2005-01-27 10:14 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergiy Borodych 2005-01-20 03:13:23 UTC
add --daemon to command run line - for run propertly in daemon mode
currently suggest use RunAsDaemon:Yes

also I think

[QUOTE]
# Set the following variables for your setup

MRTGPREFIX=/usr/bin
MRTGCONF=/etc/mrtg.conf
# pid file defaults to same dir as config file (edit $MRTGPREFIX/mrtg)
# if you don't like it.
MRTGPID=/etc/mrtg.pid
[/QUOTE]

may need configure in conf.d/mrtg ;)

also may add variable what may use in --logging option
Comment 1 Aaron Walker (RETIRED) gentoo-dev 2005-01-26 02:34:56 UTC
New and improved init.d and matching conf.d file have been committed.
Comment 2 Sergiy Borodych 2005-01-27 10:14:15 UTC
thanks